Bilinen İşletim Sistemleri Uyumluluğu Sorunları

Net Nanny 6.5 (Türkçe) • 22 July 2013

Win 2000'den önceki tüm Windows sürümleri - ContentProtect 2.0, Linux, Mac ve Windows 2000'den önceki hiçbir Windows sürümüyle çalışmaz.